static const char *RcsId = "$Id: ClassFactory.cpp,v 1.1 2013-02-14 14:53:51 olivierroux Exp $";
//+=============================================================================
//
// file :        ClassFactory.cpp
//
// description : C++ source for the class_factory method of the DServer
//               device class. This method is responsible for the creation of
//               all class singleton for a device server. It is called
//               at device server startup
//
// project :     TANGO Device Server
//
// $Author: olivierroux $
//
// $Revision: 1.1 $
// $Date: 2013-02-14 14:53:51 $
//
// SVN only:
// $HeadURL: $
//
// CVS only:
// $Source: /users/chaize/newsvn/cvsroot/Instrumentation/Keithley2182A/src/ClassFactory.cpp,v $
// $Log: not supported by cvs2svn $
//
// copyleft :    European Synchrotron Radiation Facility
//               BP 220, Grenoble 38043
//               FRANCE
//
//-=============================================================================
//
//  		This file is generated by POGO
//	(Program Obviously used to Generate tango Object)
//
//         (c) - Software Engineering Group - ESRF
//=============================================================================


#include <tango.h>
#include <Keithley2182AClass.h>

/**
 *	Create Keithley2182AClass singleton and store it in DServer object.
 */

void Tango::DServer::class_factory()
{

	add_class(Keithley2182A_ns::Keithley2182AClass::init("Keithley2182A"));

}
